@charset "utf-8";
/* CSS - Calbenser Blatt - */


/* ---------------------------------------------- /*
 * Google Fonts 
/* ---------------------------------------------- */

/* istok-web-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/istok-web-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/istok-web-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/istok-web-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/istok-web-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/istok-web-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/istok-web-v20-latin-regular.svg#IstokWeb') format('svg'); /* Legacy iOS */
}
/* istok-web-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Istok Web';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/istok-web-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/istok-web-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/istok-web-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/istok-web-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/istok-web-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/istok-web-v20-latin-italic.svg#IstokWeb') format('svg'); /* Legacy iOS */
}
/* istok-web-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/istok-web-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/istok-web-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/istok-web-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/istok-web-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/istok-web-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/istok-web-v20-latin-700.svg#IstokWeb') format('svg'); /* Legacy iOS */
}
/* istok-web-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Istok Web';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/istok-web-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/istok-web-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/istok-web-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/istok-web-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/istok-web-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/istok-web-v20-latin-700italic.svg#IstokWeb') format('svg'); /* Legacy iOS */
}



/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}




/* ---------------------------------------------- /*
 * Body
/* ---------------------------------------------- */

body {
	font-family: 'Istok Web', sans-serif;
	color: #909294;
    font-size: 14px;
    line-height: 24px;
    background-color: #fff;
	font-weight: 400;
	padding-top: 25px; 
}

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.navbar {
	border-top: 5px solid #33b290;
	border-bottom:1px solid #fff;
	margin-bottom:0px;
	padding-bottom:0px;
}

.navbar-brand img {
	height: 50px;
	width: auto;
}

.navbar-nav{
	padding-top:15px;
	padding-bottom:27px;
}

.navbar-default .navbar-nav > li > a {
    color: #ccc;
	font-size:1.1em;
	padding-bottom:1px;
	padding-top:16px;
	padding-left:2px;
	padding-right:2px;
	margin-right:15px;
}

.navbar-default .navbar-nav > li > a:last child {
	margin-right:0px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
	border-bottom:1px solid #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
	border-bottom:1px solid #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: transparent;
}

.dropdown-menu > li > a {
    color: #fff;
    padding-top: 3px;
    padding-right: 0px;
	padding-left: 5px;
    padding-bottom: 3px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #33b290;
    text-decoration: none;
    background-color: #333;
}

.navbar-nav > li > .dropdown-menu {
   background-color: #333;
   padding-left:10px;
   padding-right:10px;
}


.bg-dark {
	background-color: #333 !important;
}

/* ---------------------------------------------- /*
 * 404/500 Seite
/* ---------------------------------------------- */

 .page404, .page500{
	 margin-top:10px;
	 margin-bottom:10px;
	 padding-top:10px;
	 padding-bottom:10px;
	 min-height:230px;
 }

.page404 h1, .page500 h1{
	font-size:4.5em !important;
}


/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

#status, .status-mes {
	background-image: url(../img/preload.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 250px;
	left: 50%;
	margin: -125px 0 0 -125px;
	position: absolute;
	top: 50%;
	width: 250px;
}

.status-mes {
	background: none;
	left: 0;
	margin: 0;
	text-align: center;
	top: 65%; 
}

.status-mes h4 {
	color: #222;
	margin-top: 30px;
}


/* ---------------------------------------------- /*
 * Headings
/* ---------------------------------------------- */



/* ---------------------------------------------- /*
 * Standards
/* ---------------------------------------------- */

a {
	color: #33b290;
	font-weight: 500;
	-webkit-transition: .2s color;
	transition: .2s color
}

a:hover, a:focus {
	color: #33b290;
	text-decoration: none;
	outline: none
}

.margin-bottom-5{
  margin-bottom:5px !important;
}

.margin-bottom-10{
  margin-bottom:10px !important;
}

.margin-bottom-15{
  margin-bottom:15px !important;
}

.margin-top-5{
  margin-top:5px !important;
}

.margin-top-10{
  margin-top:10px !important;
}

.margin-top-15{
  margin-top:15px !important;
}


/* ---------------------------------------------- /*
 * Farben 
/* ---------------------------------------------- */
 
  .cb_gruen{
    color:#33b290;
  }
  
  
/* ---------------------------------------------- /*
 * Button 
/* ---------------------------------------------- */
 
.btn-gruen{
    color: #FFFFFF;
    background-color: #42ba96;
    border-color: #42ba96;
}  

.btn-gruen:hover {
    color: #FFFFFF;
    background-color: #389e7f;
    border-color: #359478;
}

.btn-gruen:not(:disabled):not(.disabled):active, .btn-gruen:not(:disabled):not(.disabled).active, .show > .btn-gruen.dropdown-toggle {
    color: #FFFFFF;
    background-color: #359478;
    border-color: #318b70;
}

.btn-gruen.disabled, .btn-gruen:disabled {
    color: #FFFFFF;
    background-color: #42ba96;
    border-color: #42ba96;
}


/* ---------------------------------------------- /*
 * Sectionen
/* ---------------------------------------------- */

section {
  padding-top: 30px;
  padding-bottom: 30px;
  font-size:1.1em;
  font-weight:400;
  line-height:1.6em;
}

section p{
 margin-bottom:15px;
}

section p:last-child{
  /*margin-bottom:0px;*/
}

section ul, section ol {
	margin-bottom: 10px;
}

/* ---------------------------------------------- /*
 * Section Startbild
/* ---------------------------------------------- */

#startbild{

}

.startbild {
	padding: 0px;
	margin-bottom: 30px;
	margin-top:60px;
}

/* ---------------------------------------------- /*
 * Section Headline
/* ---------------------------------------------- */

#headline{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.headline h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:30px;
    font-weight: 700;
	/*
    text-transform: none;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
	*/
}



/* ---------------------------------------------- /*
 * Section Aktuelles
/* ---------------------------------------------- */

#aktuelles{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.aktuelles h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:30px;
    font-weight: 700;
	/*
    text-transform: none;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
	*/
}

.aktuelles h3 {
  color: #33b290;
}

.aktuelles .teaser{
	min-height:180px;
	padding-top:10px;
}

.aktuelles .teaser ul{
	list-style:none;
	padding:0px;
}

.aktuelles .teaser ul li {
  padding-left: 1.0em;
}

.aktuelles .teaser li:before {
  content: "\f101"; /* FontAwesome Unicode */
  font-family: 'Font Awesome 5 Free';
  display: inline-block;
  margin-left: calc( 1.0em * -1 );
  width: 1.0em;
  font-weight: 600;
  margin-right:3px;
}





/* ---------------------------------------------- /*
 * Section Ausgaben
/* ---------------------------------------------- */

#ausgaben{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.ausgaben h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:30px;
    font-weight: 700;
	/*
    text-transform: none;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
	*/
}

.ausgaben h2 {
  padding-bottom: 0px
}

.ausgaben h5 {
	min-height: 35px;
	font-size: 14px;
	font-weight: 700;
	margin-bottom:5px;
 }

.ausgaben img{

	height: 200px;
  /*	
	width:155px;
   */	
}

.ausgaben ul {
	font-size: 12px;
	padding-left: 12px;
	line-height:1.5em;
}

.download {
	font-size: 12px;
    line-height:1.4em;
}

.download a {
	color: #909294;
}

.download .fa-download {
	font-size: 31px;
}

.download .container {
	padding-left: 0px;
	padding-right: 0px;
}


/* ---------------------------------------------- /*
 * Section Datenschutz
/* ---------------------------------------------- */

#datenschutz{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.datenschutz h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:30px;
    font-weight: 700;
}

.datenschutz h5 {
	min-height: 35px;
	font-size: 16px;
	font-weight: 700;
	margin-bottom:5px;
 }


/* ---------------------------------------------- /*
 * Section Impressum
/* ---------------------------------------------- */

#impressum{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.impressum h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:30px;
    font-weight: 700;
}



/* ---------------------------------------------- /*
 * Section Slogan
/* ---------------------------------------------- */

#slogan{
  padding-bottom: 0px;
}

.slogan h2{
   color: #fff;
   font-weight:bold;
   text-transform: none; 
   font-size:2.4em;
   line-height:1.3em;
   font-family: 'Istok Web', sans-serif;
}

.streifen{
  height:auto;
  margin:0px;
  color:#fff;
  border-top: 3px solid #333;
  padding-top:10px;
  padding-bottom:15px;
}

.bg_gruen{
  background-color:#33b290;
  background-image: -webkit-linear-gradient(top, #66c7ad 0%, #33b290 100%);
  background-image: -o-linear-gradient(top, #66c7ad 0%, #33b290 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(#66c7ad), to(#33b290) );
  background-image: linear-gradient(to top, #66c7ad 0%, #33b290 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff66c7ad', endColorstr='#ff33b290', GradientType=1);
  background-repeat: repeat-x;
}


/* ---------------------------------------------- /*
 * Section Archiv
/* ---------------------------------------------- */

#archiv{
	background-color: #fff;
    padding-top: 0px;
	padding-bottom: 0px;
}

.archiv h1 {
    font-size: 40px;
    line-height: 44px;
	margin-top:0px;
	margin-bottom:0px;
    font-weight: 700;
	/*
    text-transform: none;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
	*/
}

.archiv h2 {
	margin-top:10px;
	margin-bottom:15px;
    padding-bottom: 0px;
	padding-top:0px;
	font-size: 24px;
}

.archiv h5 {
	min-height: 30px;
	font-size: 0.9em;
	font-weight: 700;
	margin-bottom:2px;
	margin-top:10px;
	color: #33b290;
	text-align:center;
	overflow:hidden;
 }
  
 .archiv img{
	height: 200px;
}
 
.archiv img.no-download {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
} 

.icons {
	margin-bottom: 30px;
	text-align:center;
}

.icons .fa-info-circle {
	margin-right: 5px;
}
.icons .fa-mouse-pointer {
	margin-right: 5px;
}
.icons a {
	color: #909294;
}
.icons a:hover {
	color: #33b290;
}


.tooltip-inner {
	background-color: #33b290;
	text-align: left;
	border: 0.25px solid #000;
	padding: 10px;
	width: 250px;
	max-width: 250px;
}
.tooltip-inner ul {
	padding: 0px 20px;
}

.popover-content{
  font-size: 0.85em;
  font-weight:normal;
  text-align:left;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:0px;
}

.popover-content ul,.popover-content li{
	margin-left:0px;  
}


/* ---------------------------------------------- /*
 * Scrollup
/* ---------------------------------------------- */

.scrollup {
    width: 40px;
    height: 40px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
    text-align: center;
    color: #fafafa;
    font-size: 28px;
    background-color: #66c7ad;
    z-index: 9999;
	
    -webkit-transition: color .5s ease-in-out;
    -moz-transition: color .5s ease-in-out;
    -o-transition: color .5s ease-in-out;
    -ms-transition: color .5s ease-in-out;
    transition: color .5s ease-in-out;
    
	border-radius: 3px;	
	border: 0px solid #fff;
}


.scrollup:hover{
    background: #33b290;
}

.scrollup i { 
  line-height: 38px;
}

a.scrollup:hover i,a.scrollup:focus i {
    text-decoration: none;
    color: #fafafa;
    outline: none;
}


/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
	color: #fff
}

.footer-top {
	border-bottom: 1px solid #9f9d9d;
	color: #fff;
	padding-top:50px;
	padding-bottom:80px;
	padding-left:0px;
	padding-right:0px;
	background-color:#333;
	font-size:12px;
    margin-top:0px;
    margin-bottom: 0px;
	line-height:18px;
}

.footer-top ul, .footer-top ol {
	margin: 0;
	padding: 0;
	list-style: none
}

.footer-top h3{
	color: #fff;
	text-transform: none;
	font-size: 18px;
	margin-bottom:20px;
	font-weight:600;
}

.footer-top ul>li{
   list-style:none;
	display:block;
}

.footer-top li+li {
	margin-top: 3px
}

.footer-top li a, .footer-top li {
	color: #fff
}

.footer-top li a:hover {
	color: #66c7ad;
}

.footer-top li i {
	margin-right: 15px;
	color: #fff;
	width: 14px;
	text-align: center
}

.footer-one ul li a::before, .footer-two ul li a::before, .footer-three ul li a::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f0c8';
    float: left;
    color: #fff;
    font-size: 8px;
    margin-right: 10px;
    font-weight: 600;
}
 
.footer-top i.fa{
  margin-right:7px;	
}

.footer-bottom{
	background: #66c7ad;
	padding-top:10px;
	padding-bottom:10px;	
}

.footer-bottom a {
	color: #fff;
}

.copyright {
	display: block;
	font-size: 12px;
	color: #fff;
}

.copyright a:hover {
	color: #373737;
}

.footer-bottom li {
	display: inline-block;
	margin-right: 5px
}

.footer-bottom li a {
	color: #15161d;
	font-size: 36px;
	display: block
}








/*




#impressum h1 {
	margin-top: 120px;
	text-align: left
}
#cbausgaben h1 {
	margin-top: 120px;
	text-align: left;
}
#cbausgaben h5 {
	min-height: 38.4px;
}
#cbausgaben ul {
	font-size: 12px;
	padding-left: 12px;
	margin-bottom: 50px;
}



.anzeigen {
	background-color: #33b290;
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	border-top: 5px solid #212529;
	margin-top: 50px;
	margin-bottom: 50px;
}

#aausgaben h5 {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 44px;
	color: #909294;
}
.icons .fa-info-circle {
	margin-right: 5px;
}
.icons .fa-mouse-pointer {
	margin-right: 5px;
}
.icons a {
	color: #909294
}
.icons a:hover {
	color: #909294
}
.icons {
	margin-bottom: 50px;
}
.tooltip-inner {
	background-color: #33b290;
	text-align: left;
	border: 0.25px solid #000;
	padding: 10px;
	width: 250px;
	max-width: 250px;
}
.tooltip-inner ul {
	padding: 0px 20px;
}
.titelmag {
	margin-top: 120px;
}
.titemagdownload {
	text-align: right;
}
.magazine-viewport {
	height: 105% !important;
}
.magazine-viewport .magazine {
	top: 0 !important;
	left: 0 !important;
}
.magazine-viewport .container {
	padding: 0;
}
.zoom-icon {
	margin-bottom: 10px;
}
.thumbnails > div {
	margin-top: 20px !important;
	width: auto !important;
}
.thumbnails li {
	margin-bottom: 35px !important;
}
.thumbnails img {
	height: 50px;
	width: auto;
}
.medium {
	display: none;
	color: #ff5a00;
	font-weight: 700;
}
*/
